.version.french_commissions_lampshades /* version checker */
{
	color: #000016;
	background-color: #F9C8B1;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66520
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66520
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66521
{
	z-index: 72;
	width: 283px;
	height: 324px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 178px;
	background: transparent url("../images/3%20lamps.jpg") no-repeat center center;
	background-size: cover;
}

#u66522
{
	z-index: 73;
	width: 142px;
	height: 324px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 23px;
	background: transparent url("../images/lamp.jpg") no-repeat center center;
	background-size: cover;
}

#menuu68763
{
	z-index: 74;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u68792
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u68795
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68795:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68795:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68796
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68796.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68795:hover #u68796
{
	background: transparent url("../images/u68796-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68795:active #u68796
{
	background: transparent url("../images/u68796-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68795.MuseMenuActive #u68796
{
	background: transparent url("../images/u68796-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68782
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68782.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68779:hover #u68782
{
	background: transparent url("../images/u68782-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68779:active #u68782
{
	background: transparent url("../images/u68782-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68779.MuseMenuActive #u68782
{
	background: transparent url("../images/u68782-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68775
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68775.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68774:hover #u68775
{
	background: transparent url("../images/u68775-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68774:active #u68775
{
	background: transparent url("../images/u68775-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68774.MuseMenuActive #u68775
{
	background: transparent url("../images/u68775-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68824
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68824.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68821:hover #u68824
{
	background: transparent url("../images/u68824-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68821:active #u68824
{
	background: transparent url("../images/u68824-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68821.MuseMenuActive #u68824
{
	background: transparent url("../images/u68824-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68779,#u68821,#u68830
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68832
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68832.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68830:hover #u68832
{
	background: transparent url("../images/u68832-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68830:active #u68832
{
	background: transparent url("../images/u68832-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68830.MuseMenuActive #u68832
{
	background: transparent url("../images/u68832-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68774,#u68786
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u68787
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68787.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68775 .fluid_height_spacer,#u68787 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u68786:hover #u68787
{
	background: transparent url("../images/u68787-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68786:active #u68787
{
	background: transparent url("../images/u68787-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68786.MuseMenuActive #u68787
{
	background: transparent url("../images/u68787-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68767
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68767.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68765:hover #u68767
{
	background: transparent url("../images/u68767-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68765:active #u68767
{
	background: transparent url("../images/u68767-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68765.MuseMenuActive #u68767
{
	background: transparent url("../images/u68767-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68819
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68819.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68816:hover #u68819
{
	background: transparent url("../images/u68819-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68816:active #u68819
{
	background: transparent url("../images/u68819-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68816.MuseMenuActive #u68819
{
	background: transparent url("../images/u68819-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68809
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u68809.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68810-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u68810-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u68810-4_img
{
	display: block;
}

#u68778,#u68771,#u68820,#u68827,#u68785,#u68764,#u68813,#u68806,#u68799
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u68765,#u68816,#u68802
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u68805
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68805.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68796 .fluid_height_spacer,#u68782 .fluid_height_spacer,#u68824 .fluid_height_spacer,#u68832 .fluid_height_spacer,#u68767 .fluid_height_spacer,#u68819 .fluid_height_spacer,#u68805 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u68802:hover #u68805
{
	background: transparent url("../images/u68805-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68802:active #u68805
{
	background: transparent url("../images/u68805-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68802.MuseMenuActive #u68805
{
	background: transparent url("../images/u68805-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

